package com.zehong.system.domain.vo;

import com.zehong.common.core.domain.entity.SysUser;

import java.util.List;

public class InspectionDataVo {

    private SysUser sysUser;
    private List<TInspectionDataVo> inspectionDataVo;

    public SysUser getSysUser() {
        return sysUser;
    }

    public void setSysUser(SysUser sysUser) {
        this.sysUser = sysUser;
    }

    public List<TInspectionDataVo> getInspectionDataVo() {
        return inspectionDataVo;
    }

    public void setInspectionDataVo(List<TInspectionDataVo> inspectionDataVo) {
        this.inspectionDataVo = inspectionDataVo;
    }
}
